#!/bin/sh
echo 'name: yesod-form
version: 1.3.0
id: yesod-form-1.3.0-381efc5d2c913e989825f49ff2e91b95

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Form handling support for Yesod Web Framework
description: Form handling support for Yesod Web Framework
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Form Yesod.Form.Types Yesod.Form.Functions
                 Yesod.Form.Input Yesod.Form.Fields Yesod.Form.Jquery Yesod.Form.Nic
                 Yesod.Form.MassInput Yesod.Form.I18n.English
                 Yesod.Form.I18n.Portuguese Yesod.Form.I18n.Swedish
                 Yesod.Form.I18n.German Yesod.Form.I18n.French
                 Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Japanese
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-form-1.3.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/yesod-form-1.3.0
              /usr/local/lib
hs-libraries: HSyesod-form-1.3.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.6.1.0-7efcd06349cf570aa4f2114a8ca70800
         attoparsec-0.10.4.0-d9fd97cfc1a1748b3cde35adf7fd233b
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         blaze-html-0.6.1.1-74b89d78fdb27cee6a6592a1caa310c1
         blaze-markup-0.5.1.5-23936e9ed5688b66870d9ddf1c77a4f0
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         containers-0.5.0.0-ab1dae9a94cd3cc84e7b2805636ebfa2
         crypto-api-0.12.1-4342814775a0b030b3819a189bd26ee1
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         email-validate-1.0.0-7e662b2c7d4deb12c05f055d5da03123
         hamlet-1.1.7.1-021eb58930555895175a30c89f69b193
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         persistent-1.2.0.1-ab0cd4deaf9e87a169504cd3f38b529d
         resourcet-0.4.7.1-88892ed88664d06cd6c55486908855cd
         shakespeare-css-1.0.5.1-4a0c59108fb3931b2f1033acfbb1a614
         shakespeare-js-1.1.4-98fa74726e9b024f081c567322d74f89
         template-haskell-2.8.0.0-91c2562cc83a7f46e2e06b8769919b9d
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
         time-1.4.0.1-10dc4804a19dc0000fab79908f1a9f50
         transformers-0.3.0.0-ff2bb6ac67241ebb987351a3db564af0
         wai-1.4.0-34b8a5f4b3297f335fff90392d132c00
         xss-sanitize-0.3.3-d12508e65b3f0984eeff7ac4027a2f0d
         yesod-core-1.2.0.4-993a2b365e9d6e374958f1dd74f9b64e
         yesod-persistent-1.2.0-d68629f812cfe26c954f0fcf3edf10c6
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-form-1.3.0/html/yesod-form.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/yesod-form-1.3.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
